/*.musicPlayerBtnFloat{*/
/*	position:fixed;*/
/*	width:50px;*/
/*	height:50px;*/
/*	bottom:20px;*/
/*	right:18px;*/
/*	background-color: rgba(255, 255, 255, 0.5);*/
/*	color: rgba(36, 36, 36, 0.5);*/
/*	border-radius:50px;*/
/*	text-align:center;*/
/*	box-shadow: 2px 2px 3px #999;*/
/*    padding:0;*/
/*    margin:0;*/
/*	z-index: 999;*/
/*}*/
.musicPlayerBtnFloat{
	position:fixed;
	width:50px;
	height:50px;
	bottom:50px;
	right:-5px;
	background-color: rgba(255, 255, 255, 0.8);
	color: black;
	border-radius:5px;
	border: none;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
	padding:0px 5px 0px 0px;
	margin:0;
	z-index: 999;
}
.my-float{
    padding:0;
    margin:0;
}

.modalMusicPlayer {
	position: absolute;
	/*height: 100%;*/
	/*width: 300px;*/
	width: 100%;
	height: 100%;
	display: none;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 999;
}
.modalMusicPlayer.showPlayer {
	display: block;
}

.modalMusicPlayer_body {
	position: absolute;
	/*width: 100%;*/
	width: 300px;
	height: 418px;
	padding: 0;
	text-align: center;
	background-color: rgb(255, 255, 255);
	border-radius: 10px;
	box-shadow: 0 2px 3px 0 rgba(34, 36, 38, 0.15);

	/*transform: translateX(-50%) translateY(-50%);*/
}
